using Decimation.Lib.Items;
using Decimation.Lib.Util;
using Terraria.ModLoader;

namespace Decimation.Content.Items.Vanity.DuneWyrm
{
    [AutoloadEquip(EquipType.Head)]
    internal class DuneWyrmMask : DecimationItem
    {
        protected override string ItemName => "The Great Dune Wyrm Mask";
        protected override string ItemTooltip => "A bit dusty";

        protected override void Init()
        {
            item.width = 34;
            item.height = 34;
            item.rare = Rarity.Orange.GetRarityValue();
            item.vanity = true;
            item.maxStack = 1;
        }

        public override bool DrawHead()
        {
            return false;
        }
    }
}